.slider-container {

    .range-input {
        position: relative;
        height: 5px;
        background: #3BB77E;
        margin: 30px 0;

        input {
            position: absolute;
            -webkit-appearance: none;
            width: 100%;
            height: 5px;
            background: transparent;
            pointer-events: none;
            z-index: 2;

            &::-webkit-slider-thumb {
                -webkit-appearance: none;
                height: 20px;
                width: 20px;
                background: #3BB77E;
                border-radius: 50%;
                pointer-events: all;
                position: relative;
                z-index: 5;
            }

            &::-moz-range-thumb {
                height: 20px;
                width: 20px;
                background: #3BB77E;
                border-radius: 50%;
                pointer-events: all;
                position: relative;
                z-index: 5;
            }
        }
    }

    .price-input-wrapper {

        .price-inputs {
            display: flex;
            justify-content: space-between;




            .price-input-min,
            .price-input-max {
                display: flex;
                align-items: center;

                input {
                    width: fit-content;
                }

                p {
                    color: #7E7E7E;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 24px;
                    font-family: 'Lato', sans-serif;
                }
            }

            .max-input,
            .min-input,
            p span {
                color: #3BB77E;
                font-family: 'Lato', sans-serif;
                font-size: 14px;
                font-style: normal;
                font-weight: 600;
                line-height: 24px;
                border: none;
                width: 50px;
            }
        }


        .price-input {
            display: flex;




        }

    }
}